<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="javax.imageio.*" %>
<%@ page import="java.io.*" %>
<%@ page import="net.sz600.system.*" %>
<head>
<title></title>
<meta http-equiv="Content-Type" content="image/jpeg; charset=UTF-8">
</head>

<%
	SzVerificationCode image = new SzVerificationCode();

	//设置页面不缓存
	response.setHeader("Pragma","No-cache");
	response.setHeader("Cache-Control","no-cache");
	response.setDateHeader("Expires", 0);


	ServletOutputStream so = response.getOutputStream();		
	ImageIO.write(image.creatImage(),"gif", so);	
	session.setAttribute("SzVerificationCode", image.getVerificationCode());
	so.flush();
	response.flushBuffer(); 	
	out.clear();
	out = pageContext.pushBody();
				
%> 
